B
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_acs-60mas_rxc2211-03_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_acs-60mas_rxc2211-03_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_acs-60mas_rxc2211-03_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc2211-03/final_reprocess/images
outname  rxc2211-03
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
